; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Hizivadur evit Firefox
Info=O staliañ ho hizivadurioù emañ Firefox ha loc'het e vo bremaik
MozillaMaintenanceDescription=Ar gwazerezh trezalc'h eus Mozilla a wir hoc'h eus an handelv diwezhañ ha diogelañ eus Mozilla Firefox staliet war hoc'h urzhiataer. Pouezus-tre eo mirout Firefox hizivaet evit ho tiogelroez war ar genrouedad hag erbedet groñs eo gant Mozilla mirout ar gwazerezh-mañ gweredekaet.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
